[Scipy-tickets] [SciPy] #1559: ndarray + dok sparse array doesn't work on Python 2.4

SciPy Trac scipy-tickets@scipy....
Sat Jun 9 04:26:49 CDT 2012


#1559: ndarray + dok sparse array doesn't work on Python 2.4
---------------------------+------------------------------------------------
  Reporter:  rgommers      |       Owner:  wnbell
      Type:  defect        |      Status:  closed
  Priority:  normal        |   Milestone:  0.11.0
 Component:  scipy.sparse  |     Version:  devel 
Resolution:  fixed         |    Keywords:        
---------------------------+------------------------------------------------
Changes (by rgommers):

  * status:  needs_decision => closed
  * resolution:  => fixed


Comment:

 The issue seems to have been fixed by #229 (which regenerated SWIG
 wrappers), so closing.

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1559#comment:5>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list